uuid: 45916f93-0151-4ad1-bbe9-9271b1d33790
langcode: en
status: true
dependencies:
  module:
    - editor
    - inline_responsive_images
_core:
  default_config_hash: hewPmBgni9jlDK_IjLxUx1HsTbinK-hdl0lOwjbteIY
name: 'Full HTML'
format: full_html
weight: -10
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: 10
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -10
    settings:
      allowed_html: '<a href hreflang title class id target rel> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <s> <sup> <sub> <img src alt data-entity-type data-entity-uuid data-align data-caption> <table> <caption> <tbody> <thead> <tfoot> <th> <td> <tr> <hr> <p> <h1> <pre> <u>'
      filter_html_help: true
      filter_html_nofollow: false
  filter_responsive_image_style:
    id: filter_responsive_image_style
    provider: inline_responsive_images
    status: false
    weight: 0
    settings:
      responsive_style_banner: '0'
      responsive_style_big_bg_image: '0'
      responsive_style_gallery: '0'
      responsive_style_homapage_image_link_: '0'
      responsive_style_narrow: '0'
      responsive_style_wide: '0'
  filter_imagestyle:
    id: filter_imagestyle
    provider: inline_responsive_images
    status: false
    weight: 0
    settings:
      image_style_banner_mobile: '0'
      image_style_banner_pad: '0'
      image_style_banner_wide: '0'
      image_style_bg_style_345x345_: '0'
      image_style_bg_style_desctop: '0'
      image_style_bg_style_pad_1140x650_: '0'
      image_style_bg_style_wide: '0'
      image_style_brochure: '0'
      image_style_buyers_guide_image: '0'
      image_style_collection_products: '0'
      image_style_company_big_icon: '0'
      image_style_company_small_icon: '0'
      image_style_event: '0'
      image_style_event_page: '0'
      image_style_falcon_cookery_schools_image: '0'
      image_style_frontpage_latest_news: '0'
      image_style_gallery_desctop: '0'
      image_style_gallery_mobile: '0'
      image_style_gallery_preview_image: '0'
      image_style_gallery_preview_video: '0'
      image_style_gallery_tablet: '0'
      image_style_gallery_wide: '0'
      image_style_homepage_image_link_390_x_310_: '0'
      image_style_images_in_footer: '0'
      image_style_large: '0'
      image_style_large_for_col_4_370x200_: '0'
      image_style_latest_news_images_280_x_195_: '0'
      image_style_linkit_result_thumbnail: '0'
      image_style_max_1300x1300: '0'
      image_style_max_2600x2600: '0'
      image_style_max_325x325: '0'
      image_style_max_650x650: '0'
      image_style_max_650x650_: '0'
      image_style_medium: '0'
      image_style_mini_product: '0'
      image_style_mt_brands: '0'
      image_style_mt_fli_image: '0'
      image_style_mt_icons: '0'
      image_style_mt_landscape_image: '0'
      image_style_mt_media_tab_image: '0'
      image_style_mt_member_photo: '0'
      image_style_mt_portrait_image: '0'
      image_style_mt_product_image: '0'
      image_style_mt_slideshow_boxed: '0'
      image_style_mt_slideshow_fullscreen: '0'
      image_style_mt_testimonial_image: '0'
      image_style_mt_video_gallery_thumbnail: '0'
      image_style_popup_small: '0'
      image_style_product_main_image: '0'
      image_style_product_style_only_210_x_230_: '0'
      image_style_recipes_similar_style: '0'
      image_style_small_icon: '0'
      image_style_taxonomy_image: '0'
      image_style_taxonomy_image35: '0'
      image_style_thumbnail: '0'
